---
project: 'ccsdk-distribution'
project_creation_date: '2017-08-08'
lifecycle_state: 'Mature'
project_category: ''
project_lead: &onap_releng_ptl
    name: 'Dan Timoney'
    email: 'dtimoney@att.com'
    id: 'djtimoney'
    company: 'ATT'
    timezone: 'America/New_York'
primary_contact: *onap_releng_ptl
issue_tracking:
    type: 'jira'
    url: 'https://jira.onap.org/projects/CCSDK'
    key: 'CCDSK'
mailing_list:
    type: 'groups.io'
    url: 'lists.onap.org'
    tag: '<[sub-project_name]>'
realtime_discussion: ''
meetings:
    - type: 'zoom'
      agenda: 'https://wiki.onap.org/display/DW/Common+Controller+SDK+Project'
      url: 'https://wiki.onap.org/display/DW/Common+Controller+SDK+Project'
      server: 'n/a'
      channel: 'n/a'
      repeats: 'weekly'
      time: '13:00 UTC'
committers:
    - <<: *onap_releng_ptl
    - name: 'Gaurav Agrawal'
      email: 'gaurav.agrawal@huawei.com'
      company: 'Huawei'
      id: 'agrawalgaurav'
      timezone: 'Asia/Kolkata'
    - name: 'Kevin Smokowski'
      email: 'ks6305@att.com'
      company: 'ATT'
      id: 'nullop'
      timezone: 'America/New_York'
    - name: 'Kapil Singal'
      email: 'kaggarwal@in.ibm.com'
      company: 'IBM'
      id: 'kasingal'
      timezone: 'America/New_York'
    - name: 'Kapil Singal'
      email: 'ks220y@att.com'
      company: 'IBM'
      id: 'ks220y'
      timezone: 'America/New_York'
repositories:
    - ccsdk/distribution
tsc:
    approval: 'https://lists.onap.org/pipermail/onap-tsc'
    changes:
        - type: 'Deletion'
          name: 'Ryan Goulding'
          link: 'https://lists.onap.org/g/onap-tsc/message/4261'
        - type: 'Addition'
          name: 'Gaurav Agrawal'
          link: 'https://lists.onap.org/g/onap-tsc/message/4324'
        - type: 'Addition'
          name: 'Brinda Santh Muthuramalingam'
          link: 'https://lists.onap.org/g/onap-tsc/message/5208'
        - type: 'Addition'
          name: 'Kevin Smokowski'
          link: 'https://lists.onap.org/g/onap-tsc/message/5635'
        - type: 'Addition'
          name: 'Kapil Singal'
          link: 'https://lists.onap.org/g/onap-tsc/message/5635'
        - type: 'Deletion'
          name: 'Jack Ryan'
          link: 'https://lists.onap.org/g/onap-tsc/message/7411'
        - type: 'Deletion'
          name: 'Brinda Santh Muthuramalingam'
          link: 'https://lists.onap.org/g/onap-tsc/message/8489'
        - type: 'Deletion'
          name: 'Jun (Nicolas) Hu'
          link: 'https://lists.onap.org/g/onap-tsc/message/8489'
